uuid: 43fccc18-da47-4a17-ba29-8bc53c8ca4e1
langcode: ar
status: true
dependencies:
  enforced:
    module:
      - slick
_core:
  default_config_hash: oQDRoEzxaj4cm4zDtSwzPCliteaNmv5gC-ugL9H_MV0
name: slick_media
label: 'Slick media'
effects:
  4b434ce0-90cc-44c3-9423-35d7cccc7d93:
    uuid: 4b434ce0-90cc-44c3-9423-35d7cccc7d93
    id: image_scale_and_crop
    weight: 1
    data:
      width: 853
      height: 480
      anchor: center-center
